<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>ship_09_001.png</key>
		<dict>
			<key>aliases</key>
			<array>
			</array>
			<key>spriteOffset</key>
			<string>{1,1}</string>
			<key>spriteSize</key>
			<string>{169,82}</string>
			<key>spriteSourceSize</key>
			<string>{182,96}</string>
			<key>textureRect</key>
			<string>{{191,0},{169,82}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>ship_09_2_001.png</key>
		<dict>
			<key>aliases</key>
			<array>
			</array>
			<key>spriteOffset</key>
			<string>{-20,2}</string>
			<key>spriteSize</key>
			<string>{121,68}</string>
			<key>spriteSourceSize</key>
			<string>{182,96}</string>
			<key>textureRect</key>
			<string>{{183,105},{121,68}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>ship_09_extra_001.png</key>
		<dict>
			<key>aliases</key>
			<array>
			</array>
			<key>spriteOffset</key>
			<string>{-1.5,3}</string>
			<key>spriteSize</key>
			<string>{182,96}</string>
			<key>spriteSourceSize</key>
			<string>{182,96}</string>
			<key>textureRect</key>
			<string>{{0,105},{182,96}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>ship_09_glow_001.png</key>
		<dict>
			<key>aliases</key>
			<array>
			</array>
			<key>spriteOffset</key>
			<string>{-1.5,3}</string>
			<key>spriteSize</key>
			<string>{190,104}</string>
			<key>spriteSourceSize</key>
			<string>{190,104}</string>
			<key>textureRect</key>
			<string>{{0,0},{190,104}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>3</integer>
		<key>pixelFormat</key>
		<string>RGBA8888</string>
		<key>premultiplyAlpha</key>
		<false/>
		<key>realTextureFileName</key>
		<string>icons/ship_09-uhd.png</string>
		<key>size</key>
		<string>{360,201}</string>
		<key>textureFileName</key>
		<string>icons/ship_09-uhd.png</string>
	</dict>
</dict>
</plist>
